
add.score <- function(results.file) {
    results <- read.csv(results.file, header=TRUE)
    results$score = round((results$uctDefenderPayoff.mean - results$randomDefenderPayoff.mean)/(results$scipDefenderPayoff.mean - results$randomDefenderPayoff.mean),2)

    
    write.csv(results, results.file, row.names=FALSE)
}


args <- commandArgs(trailingOnly = TRUE)

add.score(args[1])
